.container {
    height: 50%;
    font-size: 1.5em;
}

.container input {
    position: absolute;
    left: 50%;
}

.container label {
    position: absolute;
    left: 35%;
}

.container textarea {
    position: absolute;
    left: 50%;
    width: 30%;
}

.container div {
    padding-bottom: 10px;
}

.contact-form > div {
    padding-bottom: 2em;
}

.buttonSubmit {
    background: #393939;
    border-radius: 3px;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    transition: all 0.5s;
}

.buttonSubmit:hover {
    background: #ff6600;
}


